f



Problem Installing Oracle 9.2.0.1 on AIX 5.3 ML03

I am having problems installing Oracle 9.2 on AIX 5.3 ML03

I have installed the 28 fixes for the IY76140 - CHILD PROCESS UNABLE
TO LOAD A MODULE (bos.sysmgt.nim.master.5.3.0.40.bff &
devices.vdevice.hvterm-protocol.rte.5.3.0.40.bff didnt install cos the
prequisites werent installed).

Basically what is happening is the server is hanging before exporting
anything to the desktop, due to the following error:
$ The Java RunTime Environment was not found at /tmp/
OraInstall2007-03-12_08-50-28PM/jre/bin/java. Hence, the Oracle
Universal Installer cannot be run.
Please visit http://www.javasoft.com and install JRE version 1.3.1 or
higher and try again.
: No such file or directory

When i look in the /tmp/Ora* directory there is no jre folder. I have
java installed at /usr/java131 and /usr/java5 - I have tried with each
of these available from the path.

B

0
bomahony (59)
3/12/2007 5:04:49 PM
comp.databases.oracle.server 22978 articles. 1 followers. Post Follow

2 Replies
834 Views

Similar Articles

[PageSpeed] 1

On 12 Mar 2007 10:04:49 -0700, "bomahony" <bomahony@gmail.com> wrote:

>I am having problems installing Oracle 9.2 on AIX 5.3 ML03
>
>I have installed the 28 fixes for the IY76140 - CHILD PROCESS UNABLE
>TO LOAD A MODULE (bos.sysmgt.nim.master.5.3.0.40.bff &
>devices.vdevice.hvterm-protocol.rte.5.3.0.40.bff didnt install cos the
>prequisites werent installed).
>
>Basically what is happening is the server is hanging before exporting
>anything to the desktop, due to the following error:
>$ The Java RunTime Environment was not found at /tmp/
>OraInstall2007-03-12_08-50-28PM/jre/bin/java. Hence, the Oracle
>Universal Installer cannot be run.
>Please visit http://www.javasoft.com and install JRE version 1.3.1 or
>higher and try again.
>: No such file or directory
>
>When i look in the /tmp/Ora* directory there is no jre folder. I have
>java installed at /usr/java131 and /usr/java5 - I have tried with each
>of these available from the path.
>
>B

Hit something very similar a few months ago.
Eventually it appeared ct downloaded Oracle on a Windows system,
unzipped and rezipped, and so lost case for all the filenames.

-- 
Sybrand Bakker
Senior Oracle DBA
0
sybrandb1 (715)
3/12/2007 6:57:07 PM
On Mar 12, 6:57 pm, sybra...@gmail.com wrote:
> On 12 Mar 2007 10:04:49 -0700, "bomahony" <bomah...@gmail.com> wrote:
>
>
>
> >I am having problems installing Oracle 9.2 on AIX 5.3 ML03
>
> >I have installed the 28 fixes for the IY76140 - CHILD PROCESS UNABLE
> >TO LOAD A MODULE (bos.sysmgt.nim.master.5.3.0.40.bff &
> >devices.vdevice.hvterm-protocol.rte.5.3.0.40.bff didnt install cos the
> >prequisites werent installed).
>
> >Basically what is happening is the server is hanging before exporting
> >anything to the desktop, due to the following error:
> >$ The Java RunTime Environment was not found at /tmp/
> >OraInstall2007-03-12_08-50-28PM/jre/bin/java. Hence, the Oracle
> >Universal Installer cannot be run.
> >Please visithttp://www.javasoft.comand install JRE version 1.3.1 or
> >higher and try again.
> >: No such file or directory
>
> >When i look in the /tmp/Ora* directory there is no jre folder. I have
> >java installed at /usr/java131 and /usr/java5 - I have tried with each
> >of these available from the path.
>
> >B
>
> Hit something very similar a few months ago.
> Eventually it appeared ct downloaded Oracle on a Windows system,
> unzipped and rezipped, and so lost case for all the filenames.
>
> --
> Sybrand Bakker
> Senior Oracle DBA

Damn

Its always the easy things isnt it. I was rummaging around scripts et
al looking for a problem. I have copied the 4 cds from a windows box
to an NFS share, and assumed it had kept the the case for two reasons
- 1 the oracle 10.1 and 10.2 cds i copied worked, and 2, the
runInstaller file kept the capital I in the middle.

Thanx for the help, oracle 92 is now installing.

B

0
bomahony (59)
3/13/2007 11:22:11 AM
Reply:

Similar Artilces:

Install problems with Oracle installer 2.2 for Oracle 9i Client 9.2.0.1.0
Please forgive me if I am posting this in the wrong forum - I am an Oracle Newbie. Here are my computer specs : Windows 2003 - fully patch from Microsoft as of Sept 4th 2004 HP LP2000r 1 x 1,1 Gig Intel processor 1 GB RAM Hardware RAID 1, 12 GB with 8 GB freespace Clean install, no other programs. At first I tried running the Oracle installer program from the CD ROM and came up with the error that it could not find the javaw.exe program. I then tried installing and reinstalling several versions of java to no avail. Next I searched through groups.google and found the solution: 1. Copy the Oracle CD to the hard drive. I copied it to a subfolder directly to C:\Oracle9i 2. Change the file c:\oracle9i\install\ORAPARAM.INI to reflect the actual name of the directories listed in the install directories of the cd I just copied. I did this and next took out some "."s and put the absolute path to the java program and something called the "OUI_LOCATION". JRE_LOCATION=C:/oracle9i/stage/Components/oracleswdjre/13110a/1/DataFiles/Expanded OUI_LOCATION=C:/oracle9i/stage/Components/oracleswdoui/220120/1/DataFiles/Expanded Okay so good so far. This time the installer actually started. The problem occurs in the next few steps, when I click "next" (weiter in German) from the welcome screen- please understand if I translate something wrong here. Then I am shown the installation directory screen, where I select the default listed: Source : C:\Oracle...

Oracle server 9.2.0.1.0, Client 9.2.0.4.0, Red Hat Linux enterprise advanced server 2.1
Hi Everybody, My Database server is running on Red Hat Linux enterprise advanced server 2.1, And my Oracle version is 9.2.0.1.0. My Client mechine also Red Hat Linux enterprise advanced server 2.1 , Oracle client version is 9.2.0.4.0. I am running a web application. Our application is in Magic edeveloper. I connect to Oracle using oracle gateway to my application. My Problem is my application is is becoming slow. I am not able to trace where the problem is. Before our application was running fine. recently i upgraded Oracle client version to 9.2.0.4.0. My Oracle client & server versions are different. I am getting error on my client mechine, it showing all memory address on the screen and the part of error is, arg register addr=83498cc .... Dump of memory from 0x83988c to 0x83499cc .... -- End of Call stack trace -- I am not able to trace where the problem is.Any insight please... Thanks, Ssreddy. ...

Upgrade from Oracle 9.2.0.1 to Oracle 9.2.0.3
Hello All, I am trying to upgrade oracle 9.2.0.1 to new patchset 9.2.0.3 or 9.2.0.4. Please recommend which is better 9.2.0.3 or 9.2.0.4? Also I had a bad experience with my development server when applying 9.2.0.3 patchset. Is there anything you recommend before I start again? Thanks Kumu Hello Kumu, What is the reason for upgrade? Any specific bugs or issues you experience? You can open TAR as well to get support recommendations for your situation. New patches can introduce new problems as you can see, Regards, Ron DBA Infopower http://www.dbainfopower.com Standard disclaimer: http://www.dbainfopower.com/dbaip_advice_disclaimer.html "kumu" <forlist2001@yahoo.com> wrote in message news:a44abd39.0402161837.6badb9ed@posting.google.com... > Hello All, > I am trying to upgrade oracle 9.2.0.1 to new patchset 9.2.0.3 or > 9.2.0.4. Please recommend which is better 9.2.0.3 or 9.2.0.4? > > Also I had a bad experience with my development server when applying > 9.2.0.3 patchset. Is there anything you recommend before I start > again? > > Thanks > Kumu "Ron" <support@dbainfopower.com> wrote in message news:<QqWdnRM_cMiwWqzdRVn-vg@comcast.com>... > Hello Kumu, > > What is the reason for upgrade? Any specific bugs or issues you > experience? > > You can open TAR as well to get support recommendations for your > situation. > > New patches can introduce new...

upgrade from oracle 9.2.0.1.0 to 9.2.0.5.0
Hi, I have a 9.2.0.1.0 database that I want to upgrade to 9.2.0.5. for window version 32 bits, does anyone can provide the node document information of step by step doing it. many thanks leehi leehi wrote: > I have a 9.2.0.1.0 database that I want to upgrade to 9.2.0.5. for > window version 32 bits, Windows NT4? W2k? W2K3? W2K3 - Release 2? Why stop ot 9.2.0.5? > does anyone can provide the node document information of step by step > doing it. leehi wrote: > Hi, > > I have a 9.2.0.1.0 database that I want to upgrade to 9.2.0.5. for > window version 32 bits, > > does anyone can provide the node document information of step by step > doing it. > > many thanks > > leehi Go to metalink.oracle.com (registration and Oracle support CSI required). Click on Patches and Updates tab. Wait for the whole screen to load. Use one of the search functions to find your patch (note the Quick Links if you are getting something common, like 9206 or 9207). When you finally get to your patch download, click on the readme (the piece-of-paper icon next to the download icon). Read all the instructions. It's a good idea to read the instructions every time you do it, even (or perhaps especially) when you are comfortable doing it. The readme is usually also included with the patch. Download and unzip the patch. Look at what is there in the patch, perhaps there are additional release notes. Look around on metalink for addition...

help:How can i take Export of Oracle 9.2.0.1 from Oracle 9.2.0.7
How can i take Export of Oracle 9.2.0.1 from Oracle 9.2.0.7 1-what scripts are to be used 2-Where i can find these scripts. Thnks. You can't. You can use lower version export to export higher version database. The other way around has never been possible. -- Sybrand Bakker Senior Oracle DBA You probably have Oracle 9.2.0.1 running somewhere right, perhaps on another machine ? Set your ORACLE_HOME to 9.2.0.1 then export through sqlnet: exp username/pwd @9207instance Now you'll use the 9.2.0.1 export utility; this should work. "shahsyed" <shahsyed@gmail.com> schreef in bericht . > How can i take Export of Oracle 9.2.0.1 from Oracle 9.2.0.7 > > 1-what scripts are to be used > 2-Where i can find these scripts. > > Thnks. Hi, I guess oracle dosen't support backword comatibilty.then how it is possible?? Thanks Alok. On 9 Aug 2005 22:05:49 -0700, alok.behria@gmail.com wrote: >Hi, > > I guess oracle dosen't support backword comatibilty.then how it is >possible?? > >Thanks >Alok. Oracle is backwards compatible provided you have the definition of backwards compatible correct. You can connect (again) *lower version client* to a *higher version database* The other way around has nothing to do with backwards compatible, though it usually works, *with the exception of export/import, AS DOCUMENTED* (but I guess no one ever reads the docs) -- Sybrand Bakker, Senior Oracle DBA Hi, ...

Problem installing Oracle Designer 9.0.2.0.1
Hi everyone, I installed Oracle Database 9.2.0.1.0 on Windows 2000. Now I m trying to install Designer 9.0.2.0.1 but I m getting a message at the beginning of installation and the message is : Dependencies: Oracle 9iAS cannot be installed into an existing Oracle 9.2.0.1.0 or higher Oracle Home. If somebody help I will be really appreciate it. -- Haji Syed, Hassan On Mon, 08 Dec 2003 03:18:13 GMT, "hajisyed" <hajisyed@rogers.com> wrote: >Hi everyone, > >I installed Oracle Database 9.2.0.1.0 on Windows 2000. Now I m trying to >install Designer 9.0.2.0.1 but I m getting a message at the beginning of >installation and the message is : > >Dependencies: >Oracle 9iAS cannot be installed into an existing Oracle 9.2.0.1.0 or higher >Oracle Home. > >If somebody help I will be really appreciate it. You should have installed Designer first. And you need to install Designer in a *different* Oracle home, which can be accomplished by changing Oracle home in the installer. -- Sybrand Bakker, Senior Oracle DBA ...

which oracle client for aix 5.3 to connect to an Oracle 8.0.5/Win database ?
Hello, i need to access a 8.0.5 database on win2000 from a aix 5.3 system. which client do i need to install on the aix 5.3 machine ? Thank you, Bud On Jan 11, 2:24 pm, "Bud" <tulsa...@gmx.de> wrote: > Hello, > > i need to access a 8.0.5 database on win2000 from a aix 5.3 system. > > which client do i need to install on the aix 5.3 machine ? > > Thank you, > > Bud I don't think there is one. 8.0.5 was desupported in the previous milennium and has never been available for 5.3, which didn't exist at that time. 9i doesn't connect to anything lower than 8i. Time to upgrade the database or drag it to the recyclebin. -- Sybrand Bakker Senior Oracle DBA ...

Connection from Oracle Developer Suite 10g 9.0.4.0.1 to Oracle DB 10g Release 10.1.0.2.0
Hi, I have installed Oracle DB 10g Release 10.1.0.2.0 on Windows XP. START->ALL PROGS->oracle-OraDb10g_home3 Location of TNSNAMES FILE: C:\oracle\product\10.1.0\db_3\NETWORK\ADMIN\TNSNAMES.ORA with two alias: 1)ORCL3 2) EXTPROC_CONNECTION_DATA I can logon to database via SQL*PLUS and I can log on to EM on the web as well using ORCL3. After that I installed Oracle Developer Suite 10g 9.0.4.0.1 to my the same computer. During installation it was not allowing me to install this suite to the same ORACLE home. I installed this in the following home: START->ALL PROGS->...

Oracle 10.1.0.3 -> 10.1.0.5 patching problem
HELO, I've got Oracle 10.1.0.3 on SuSE 9 (2.6.5-7.252-smp x86_64) and problem with patching to 10.1.0.5 (and 10.1.0.4 too). System packages: --- # rpm -q --qf '%{NAME}-%{VERSION}-%{RELEASE} (%{ARCH})\n' gcc gcc-c++ glibc libaio libaio-devel make openmotif openmotif-libs gcc-3.3.3-43.41 (x86_64) gcc-c++-3.3.3-43.41 (x86_64) glibc-2.3.3-98.61 (x86_64) libaio-0.3.102-1.2 (x86_64) libaio-devel-0.3.102-1.2 (x86_64) make-3.80-184.1 (x86_64) openmotif-2.2.2-519.4 (x86_64) openmotif-libs-2.2.2-519.4 (x86_64) --- Linking 'Pro*C/C++ Patch 10.1.0.5' operation: Error in invoking target 'relink' of makefile '/home/oracle/ora10g/precomp/lib/ins_precomp.mk' installActions.log: --- [...] Start output from spawned process: ---------------------------------- Linking /home/oracle/ora10g/precomp/lib/proc /usr/lib64/gcc-lib/x86_64-suse-linux/3.3.3/../../../../x86_64-suse-linux/bin/ld: cannot find -lclntsh collect2: ld returned 1 exit status /bin/chmod: cannot access `/home/oracle/ora10g/precomp/lib/proc': No such file or directory make: *** [/home/oracle/ora10g/precomp/lib/proc] Error 1 End output from spawned process. ---------------------------------- Exception thrown from action: make Exception Name: MakefileException Exception String: Error in invoking target 'relink' of makefile '/home/oracle/ora10g/precomp/lib/ins_precomp.mk'. See '/home/oracle/oraInventory/logs/installActions2006-04-25_02-34-17AM.log' for details. ...

OAS 9.0.3 install problem on AIX 5.1
Everything installs fine. The linking errors with this message: Error in invoking target install of makefile ....../OAS_HOME/sysman/lib/ins_sysman.mk I have /usr/ccs/bin in my path. My make.log file has: ....../OAS_HOME/lib/libagent9.a is not valid in the current object mode. I tried putting /usr/local/bin in my path instead of /usr/ccs/bin thinking the Apache needed the gnu version tools but that didnt work. Any ideas? thans Chris ...

Installing AIX 5.1, 5.2 and 5.3 on a single server
Hi all, Is there any way to install different versions of AIX (from 5.1 to 5.3) on a single server? And to make them work simultaneously? I heard of LPAR but I am not sure it is possible to do such a thing with this feature... Thx for your help in advance. Regards The_Nail wrote: > Hi all, > > Is there any way to install different versions of AIX (from 5.1 to > 5.3) on a single server? And to make them work simultaneously? > I heard of LPAR but I am not sure it is possible to do such a thing > with this feature... > > > Thx for your help in advance. > Regar...

Problem with installation Oracle 9.2.04 and Redhat ES 3.0
I still posted the question if both are compatible. So I followed the commands from http://www.puschitz.com/InstallingOracle9i.shtml#RunningOracleInstallationOnRHELAS3 Whyle trying to execute this script, i get this error message: [root@pbzlxvmz03 root]# sh /data/3006854/rhel3_pre_install.sh Applying patch... /data/3006854/rhel3_pre_install.sh: line 36: gcc: command not found Ensuring permissions are correctly set... chown: error while loading shared libraries: /etc/libcwait.so: cannot open shared object file: No such file or direc tory chmod: error while loading shared libraries: /etc/libcwait.so: cannot open shared object file: No such file or direc tory chmod: error while loading shared libraries: /etc/libcwait.so: cannot open shared object file: No such file or direc tory Done. Patch successfully applied then I logged in again as user oracle and I tried to install the script: [zeus@pbzlxvmz03 zeus]$ /data/Disk1/runInstaller [zeus@pbzlxvmz03 zeus]$ Initializing Java Virtual Machine from /tmp/OraInstall2004-11-26_03-33-38PM/jre/bin/java. Pl ease wait... Error occurred during initialization of VM Unable to load native library: /tmp/OraInstall2004-11-26_03-33-38PM/jre/lib/i386/libjava.so: symbol __libc_wait, ver sion GLIBC_2.0 not defined in file libc.so.6 with link time reference and I got the same error message. What did I wrong? Sorry, I did not install gcc Markus Innerebner wrote: > Sorry, > > I did not install gcc > doh ! :) ...

Known problems with Oracle 9.2.0.1 and Windows Server 2003 ?
On the CD of Oracle Database 9.2.0.1 is not specified that it runs on Windows Server 2003, but i've tried and it works. Do you know bugs or problems with this configuration? I see that 9.2.0.3 version is Windows Server 2003 certified. Do you think that i've to upgrade to that version? (sorry for my english) MariMax wrote: > > On the CD of Oracle Database 9.2.0.1 is not specified that it runs on > Windows Server 2003, but i've tried and it works. > Do you know bugs or problems with this configuration? > > I see that 9.2.0.3 version is Windows Server 2003 certified. Do you think > that i've to upgrade to that version? > > (sorry for my english) It's worth your time to upgrade as there are many fixes. To see which, log on to metalink and review the 'Fixes by Release' note. Remember that if you have ANY problem, the first general response is to upgrade to the latest version and then investigate. "Why wait for spring - do it now!" (I suspect there is probably a good reason why Oracle posted a separate download for Windows2003 Server as compared to the download for NT/XP/2000 - make sure you have the right one.) /Hans Hans Forbrich <hforbric@yahoo.net> wrote in message news:<40339F99.48EB66EB@yahoo.net>... > MariMax wrote: > > > > On the CD of Oracle Database 9.2.0.1 is not specified that it runs on > > Windows Server 2003, but i've tried and it works. > > Do ...

unable to install oracle 9.2.0.1 Java problem on FreeBSD 4.7
Hi, I use FreeBSD 4.7 and I try to intall oracle for personnal use, but when I try to start the installation I always have the same error message. su-2.04$ Initializing Java Virtual Machine from /tmp/OraInstall2003-01-11_06-34-36AM/jre/bin/java. Please wait... # # HotSpot Virtual Machine Error, Internal Error # Please report this error at # http://java.sun.com/cgi-bin/bugreport.cgi # # Error ID: 4F533F4C494E55580E43505002B9 # # Problematic Thread: I install a lot on java package from the port ... I try with linux_base 6 or 7 and I always have the same error, I follow all the instruction from the FreeBSD.org web site. I'm using gnome2-2.0_4. Where's the problem, Do I forget to install a java port ? Thx u S. "Frank" <fbortel@home.nl> wrote in message news:3E23280F.4060202@home.nl... > Seb wrote: > > Hi, > > > > I use FreeBSD 4.7 and I try to intall oracle for personnal use, but when > > I try to start the installation I always have the same error message. > > > > su-2.04$ Initializing Java Virtual Machine from > > /tmp/OraInstall2003-01-11_06-34-36AM/jre/bin/java. Please wait... > > # > > # HotSpot Virtual Machine Error, Internal Error > > # Please report this error at > > # http://java.sun.com/cgi-bin/bugreport.cgi > > # > > # Error ID: 4F533F4C494E55580E43505002B9 > > # > > # Problematic Thread: > > > > ...

Oracle 9.2.0.1 installation on Solaris 9
Hello all, I have installed 'enterprise editon' of 64-bit Oracle 9i(9.2.0.1) on a solaris 9 machine. I use the library(libclntst9.a) from this installation to link my OCI code. But I am facing symbol referencing errors as follows: ------- kolacbktab /mainline/libraries/oracle/solaris/lib64/libclntst9.a(kola.o) kpupftv7 /mainline/libraries/oracle/solaris/lib64/libclntst9.a(ttcdrv.o) kgupntb /mainline/libraries/oracle/solaris/lib64/libclntst9.a(kgupi.o) slxlobc /mainline/libraries/oracle/solaris/lib64/libclntst9.a(lxinitc.o) slxlobj /mainline/libraries/oracle/solaris/lib64/libclntst9.a(lxinitc.o) kpupft /mainline/libraries/oracle/solaris/lib64/libclntst9.a(kpuini.o) lpmiftfs /mainline/libraries/oracle/solaris/lib64/libclntst9.a(lpmpgif.o) ncrov /mainline/libraries/oracle/solaris/lib64/libclntst9.a(kgupn.o) ldxpmxa /mainline/libraries/oracle/solaris/lib64/libclntst9.a(ldxsti.o) slxlcbk /mainline/libraries/oracle/solaris/lib64/libclntst9.a(lxinitc.o) kpudft /mainline/libraries/oracle/solaris/lib64/libclntst9.a(kpuini.o) lxsftb /mainline/libraries/oracle/solaris/lib64/libclntst9.a(lxocmpst.o) ld: fatal: Symbol referencing errors. No output written to .... ------- This code used to work fine when I was using Oracle 8.1.7 with libclntst8.a While trying to look for solutions I observed that another machine which also has Oracle 9.2.0.1 installed has a libclntst9.a with a larger size. If I use the library from this second machine the OCI code compiles without errors The on...

Where to get oracle patch 9.2.0.4 and 9.2.0.5
I'm doing an install for work on a windows xp (32bit) development station. To mimik the production systems I need to install 9.2.0.1.0 and then the patches for 9.2.0.4 and 9.2.0.5. I've installed 9.2.0.1 and I have a disk for the patches but it is corrupted. Where can I get these patches? I've tried google to no avail. Thanks in advance! On 29 Jun 2006 15:13:24 -0700, "David.E.M....@gmail.com" <David.E.Murphy@gmail.com> wrote: >I'm doing an install for work on a windows xp (32bit) development >station. To mimik the production systems I need to install 9.2.0.1.0 >and then the patches for 9.2.0.4 and 9.2.0.5. I've installed 9.2.0.1 >and I have a disk for the patches but it is corrupted. Where can I get >these patches? I've tried google to no avail. Thanks in advance! Patches are available on Metalink. And, yes, you need to have a paid support contract for that. -- Sybrand Bakker, Senior Oracle DBA David.E.M....@gmail.com wrote: > I'm doing an install for work on a windows xp (32bit) development > station. To mimik the production systems I need to install 9.2.0.1.0 > and then the patches for 9.2.0.4 and 9.2.0.5. I've installed 9.2.0.1 > and I have a disk for the patches but it is corrupted. Where can I get > these patches? I've tried google to no avail. Thanks in advance! You get the patches from oracle http://www.oracle.com then go to the support link then metalink ... I&#...

oracle 9i (9.2.0.1.0)
Hi! when I call the oracle performance manager I get the following errors: VTM-0002: error when displaying graph java.lang.null.pointerexception at oracle.sysman.vtd.VtdCartridge.lookupClass(VtdCartridge.java:1313) ..... what is my problem? Thanks! ...

Problem running bind 9.2.3, bind 9.2.4rc2 and bind 9.3.0beta2 on bsd/os 5.1
named.run gives me: 16-Apr-2004 17:35:17.656 starting BIND 9.3.0beta2 -d 9 -n 2 16-Apr-2004 17:35:17.668 found 1 CPU, using 2 worker threads 16-Apr-2004 17:35:17.679 loading configuration from '/etc/named.conf' 16-Apr-2004 17:35:17.705 set maximum stack size to 67108864: success 16-Apr-2004 17:35:17.706 set maximum data size to 1073741824: success 16-Apr-2004 17:35:17.706 set maximum core size to 0: success 16-Apr-2004 17:35:17.706 set maximum open files to 128: success 16-Apr-2004 17:35:17.719 listening on IPv4 interface lo0, 127.0.0.1#53 16-Apr-2004 17:35:17.720 clientmgr @0x8189b40: create 16-Apr-2004 17:35:17.721 clientmgr @0x8189b40: createclients 16-Apr-2004 17:35:17.721 clientmgr @0x8189b40: create new 16-Apr-2004 17:35:17.721 client @0x8195000: create 16-Apr-2004 17:35:18.137 clientmgr @0x8189b40: create new 16-Apr-2004 17:35:18.138 client @0x8195800: create 16-Apr-2004 17:35:18.558 clientmgr @0x8189b40: createclients 16-Apr-2004 17:35:18.558 clientmgr @0x8189b40: create new 16-Apr-2004 17:35:18.558 client @0x8207000: create 16-Apr-2004 17:35:19.438 res 0x8318f00: create and rndc status gives me rndc: connect failed: connection refused Why? -- Member - Liberal International On 11 Sept 2001 the WORLD was violated. This is doctor@nl2k.ab.ca Ici doctor@nl2k.ab.ca Society MUST be saved! Extremists must dissolve. Time to see the eternal relegation of Man U, Liverpool, Everton and Millwall ...

optimizer_features_enable difference between 9.2.0.1/9..2.0.3/9.2.0.6?
Hi, All, I noticed for this parameter optimizer_features_enable , oracle document says: Syntax OPTIMIZER_FEATURES_ENABLE = {8.0.0 | 8.0.3 | 8.0.4 | 8.0.5 | 8.0.6 | 8.0.7 | 8.1.0 | 8.1.3 | 8.1.4 | 8.1.5 | 8.1.6 | 8.1.7 | 9.0.0 | 9.0.1 | 9.2.0} I noticed when I keep it default to 9.2.0 in init.ora, in version 9.2.0.3 and 9.2.0.5 with exact same database and exact same init.ora, oracle CBO did choose different plan. So there is some difference between 9.2.0.X versioin for the CBO. Where can we get such information about the difference? Thanks On 12 Jul 2005 23:37:28 -0700, "chao_ping" <zhuchao@gmail.com> wrote: > So there is some difference between 9.2.0.X versioin for the CBO. >Where can we get such information about the difference? Usually such things are outlined either in the release notes or in the new features documents. Documents that obviously no one reads. -- Sybrand Bakker, Senior Oracle DBA "chao_ping" <zhuchao@gmail.com> wrote in message news:1121236648.759298.79320@g44g2000cwa.googlegroups.com... > Hi, All, > I noticed for this parameter optimizer_features_enable , oracle > document says: > Syntax > OPTIMIZER_FEATURES_ENABLE = {8.0.0 | 8.0.3 | 8.0.4 | 8.0.5 | 8.0.6 | > 8.0.7 | 8.1.0 | 8.1.3 | 8.1.4 | 8.1.5 | 8.1.6 | 8.1.7 | 9.0.0 | 9.0.1 | > 9.2.0} > > > I noticed when I keep it default to 9.2.0 in init.ora, in version > 9.2.0.3 and 9.2.0.5 with exact same database and...

Oracle 9.2.0.5, RedHat 7.3 (2.4.27) and SGA size 2.7GB
Hello all, My problem : I'm trying to increase the SGA to 2.7 GB. What have I done so far : 1) I have succesfully installed the above mentioned database following the HOWTO http://www.puschitz.com/InstallingOracle9i.shtml#RunningOracleInstallation. The database is working without problems, but uses only 1.7GB of memory for SGA. 2) I have followed the excelent HOWTO from Werner Puschitz located on http://www.puschitz.com/TuningLinuxForOracle.shtml#IncreasingSpaceForLargerSGA, but when I come to the point for changing the mapped base on Linux OS level, I'm unable to locate the file /proc/<pid>/mapped_base, and my /proc only says (5390 is the PID of oracle shell): [root@server root]# ls -al /proc/5390/ total 0 dr-xr-xr-x 3 oracle dba 0 Mar 8 10:14 . dr-xr-xr-x 69 root root 0 Mar 7 15:29 .. -r--r--r-- 1 oracle dba 0 Mar 8 10:14 cmdline -r--r--r-- 1 oracle dba 0 Mar 8 10:14 cpu lrwxrwxrwx 1 oracle dba 0 Mar 8 10:14 cwd -> /home/oracle -r-------- 1 oracle dba 0 Mar 8 10:14 environ lrwxrwxrwx 1 oracle dba 0 Mar 8 10:14 exe -> /bin/bash dr-x------ 2 oracle dba 0 Mar 8 10:14 fd -r--r--r-- 1 oracle dba 0 Mar 8 10:14 maps -rw------- 1 oracle dba 0 Mar 8 10:14 mem -r--r--r-- 1 oracle dba 0 Mar 8 10:14 mounts lrwxrwxrwx 1 oracle dba 0 Mar 8 10:14 root...

Oracle 9.2 Aix 4.3.3 linking problem
Hi All, I need your help. I just install Oracle 9.2 on Aix but when linking time, I got the error like this: ld -b64 -o installisqlplus32 -L/oracle/E05/920_64/sqlplus/lib/ -L/oracle /E05/920_64/lib/ -L/oracle/E05/920_64/Apache/fastcgi/ /oracle/E05/920_64/sqlplu s/lib/safiimfg.o -lisqlplus -lsqlplus -lfcgi `cat /oracle/E05/920_64/lib/ldfla gs` -lnsslb9 -lncrypt9 -lnsgr9 -lnzjs9 -ln9 -lnl9 -lnro9 `cat /oracle/E05/920 _64/lib/ldflags` -lnsslb9 -lncrypt9 -lnsgr9 -lnzjs9 -ln9 -lnl9 -lclient9 -lv sn9 -lwtc9 -lcommon9 -lgeneric9 -lwtc9 -lmm -lnls9 -lcore9 -lnls9 -lcore9 -ln ls9 -lxml9 -lcore9 -lunls9 -lnls9 `cat /oracle/E05/920_64/lib/ldflags` -lnssl b9 -lncrypt9 -lnsgr9 -lnzjs9 -ln9 -lnl9 -lnro9 `cat /oracle/E05/920_64/lib/ldfla gs` -lnsslb9 -lncrypt9 -lnsgr9 -lnzjs9 -ln9 -lnl9 -lclient9 -lvsn9 -lwtc9 - lcommon9 -lgeneric9 -lpls9 -ltrace9 -lnls9 -lcore9 -lnls9 -lcore9 -lnls9 -lxm l9 -lcore9 -lunls9 -lnls9 -lclient9 -lvsn9 -lwtc9 -lcommon9 -lgeneric9 -lnls9 -lcore9 -lnls9 -lcore9 -lnls9 -lxml9 -lcore9 -lunls9 -lnls9 -lld -lm `cat /o racle/E05/920_64/lib/sysliblist` -lm -lpthreads `if [ "\`/usr/bin/uname -v\`" = "4" ]; \ then echo "-bI:/oracle/E05/920_64/lib/pw-syscall.exp"; fi;` -lxsd9 /orac le/E05/920_64/lib/nautab.o /oracle/E05/920_64/lib/naeet.o /oracle/E05/920_64/lib /naect.o /oracle/E05/920_64/lib/naedhs.o /oracle/E05/920_64/rdbms/lib/defopt.o - lpls9 -lsql9 -lxsd9 ld: 0711-715 ERROR: File /oracle...

Oracle 9.2.0.1.0 Install Fail On Win2k
I am attempting to install Oracle 9i (9.2.0.1.0) onto my machine running Windows 2000 Professional which, according to Oracle, is a supported configuration. After selecting my installation type, the installer fails with the following error message: "The procedure entry point SetHandleContext could not be located in the dynamic link library KERNEL32.DLL". From searching the web, I have found comments suggesting that SetHandleContext no longer exists in KERNEL32.DLL on Windows 2000. Is the 9i installer perhaps thinking that I am running NT ? Help in this regard would be greatly appreciated. We are running Oracle 9204 EE on win2k adv. We never had any issue with the installation and running oracle on win2k. In fact, as you pointed out, the problem is to find information on various issues on windows. Oracle will work perfectly on windows but it requires a little self trainning. Keep searching. "StephenMatthews" <steveandemma@matthews2002.freeserve.co.uk> wrote in message news:<bod8c2$ion$1@news7.svr.pol.co.uk>... > I am attempting to install Oracle 9i (9.2.0.1.0) onto my machine running > Windows 2000 Professional which, according to Oracle, is a supported > configuration. After selecting my installation type, the installer fails > with the following error message: "The procedure entry point > SetHandleContext could not be located in the dynamic link library > KERNEL32.DLL". From searching the web, I have foun...

Oracle 9i (9.2.0.1.0) Install link errors
Greetings: I'm trying to install Oracle 9i Enterprise Server and Client on a 64 bit Solaris 8 machine. I encountering link errors as follows: Calling action unixActions2.2.0.6.0 make installMakePath = /usr/ccs/bin/make installMakeFileName = /opt/oracle/product/9.2.0.1.0/network/lib/ins_net_client.mk installTarget = ntcontab.o installArguments = ORACLE_HOME=/opt/oracle/product/9.2.0.1.0, undoMakeFileName = null undoTarget = null undoArguments = null logFile = /opt/oracle/product/9.2.0.1.0/install/make.log Exception thrown from action: make Exception Name: MakefileException Exception String: Error in invoking target ntcontab.o of makefile /opt/oracle/pr oduct/9.2.0.1.0/network/lib/ins_net_client.mk Exception Severity: 1 This was while the OUI was trying to execute the following make command: /usr/ccs/bin/make -f ins_net_client.mk ntcontab.o ORACLE_HOME=/opt/oracle/product/9.2.0.1.0 I can actucally manully execute this on the command line and it seems to work but I'm sure not properly since I'm sure there are some paths that it needs which would have normaly been set in the install script. I believe I have something not set properly prior to starting the Oracle Universal Installer but I'm not sure what (i.e., environment variable, or compiler option). Any advice would be appreciated. Cheers! On Thu, 04 Dec 2003 18:59:29 GMT, "Joseph Dimech" <joe@tsc-corp.com> wrote: &...

Web resources about - Problem Installing Oracle 9.2.0.1 on AIX 5.3 ML03 - comp.databases.oracle.server

Help:Installing Japanese character sets - Wikipedia, the free encyclopedia
This help page will help you install Japanese character sets so that your computer will display them properly on the internet in your web browser ...

Earn Free Facebook Credits For Installing Apps — Of Course, There’s A Catch
This looks pretty cool at first: Earn free Facebook Credits for installing applications on your iPhone or Android device. AppDog offers this ...

Rooting and installing Android 1.5 JesusFreke - Flickr - Photo Sharing!
More information at: android.noisepages.com/2009/05/rooting-pics/

Installing ClearCal Anti-Glare Film for Glossy Displays - YouTube
Demonstration of how to install a RadTech ClearCal Anti-Glare Film on a MacBook Pro. ClearCal eliminates glare on glossy displays like Apple's ...

Fatal unit fire: Builder Ray Finianos reduced height of building to avoid installing fire sprinklers ...
The builder of&nbsp;a south-west Sydney unit block where a young woman plunged to her death during a ferocious fire told a certifier to reduce ...

'Green' light bulb moment for councils installing LED street lights
Nine Sydney councils are getting ready to turn off the lights &ndash; 13,000 of them &ndash; to save more than $20 million.

Iran installing new nuclear equipment
Sky News is Australia's leader in 24-hour news. Iran has begun installing next-generation equipment at one of its main nuclear plants, a new ...

Peter Garrett believed installing insulation batts 'not that hard', royal commission told
Former environment minister Peter Garrett believed installing insulation batts was ''not that hard'' based on his own personal experience, an ...

Gillard defends installing Slipper
BBC News Gillard defends installing Slipper Sydney Morning Herald Prime Minister Julia Gillard has defended her decision to install Peter ...

CSIRO says installing solar panels on roofs of businesses could take pressure off the electricity grid ...
Installing more solar panels on the roofs of businesses would help Australia's energy grid cope with increased demand.

Resources last updated: 3/20/2016 12:15:08 AM